.pricing_wrapper_2 {
    width: 100%;
    height: 100%;
    padding: 2rem;
    background-color: var(--primary-background-color);
    margin: auto;
}

.pricing_wrapper_2_child {
    width: 100%;
    max-width: 1600px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: center;
    margin: 2% auto;
    gap: 16px;
}

.pricing_wrapper_2_child_1 {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 1% 5%;
}

.pricing_wrapper_2_heading {
    font-size: 28px;
    font-weight: 500;
    line-height: 32.81px;
    text-align: center;
    margin: 10px auto;
}

.pricing_wrapper_2_paragraph {
    font-size: 19px;
    font-weight: 400;
    line-height: 22.27px;
    text-align: center;
}

.pricing_wrapper_2_heading,
.pricing_wrapper_2_paragraph {
    color: var(--secondary-color);
}


.pricing_wrapper_2_child .child_to_child {
    width: 100%;
    background-color: var(--secondary-color);
    height: 100%;
    padding: 2% 5%;
    border-radius: 8px;
    transition: all 0.3s ease-in-out;
}

.pricing_wrapper_2_child .child_to_child:hover {
    transform: translateY(-10px);
    box-shadow: 5px 10px 0 #396BA9;
    border: 2px solid var(--primary-color);
}


.child_to_child .child-heading {
    font-size: 28px;
    font-weight: 600;
    line-height: 32.81px;
    text-align: center;
    margin: 5% auto;
}

.child_to_child .price-div {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}


.child_to_child i,
.child_to_child .price-heading {
    font-size: 30px;
    line-height: 32.81px;
}


.child_to_child .price-heading {
    font-weight: 600;
}

.talk-to-our-sales,
.talk-to-our-sales a {
    width: 100%;
    margin: 2% auto;
}

.pricing_wrapper_2_details {
    width: 100%;
    padding: 2%;
}

.pricing_wrapper_2_details li {
    list-style-type: none;
    font-size: 17px;
    font-weight: 500;
    line-height: 25.5px;
    text-align: left;
}

.pricing_wrapper_2_details i {
    font-size: 17px;
    line-height: 25.5px;
    text-align: left;
    color: var(--primary-color);
}

.pricing_wrapper_2_details ul {
    padding: 0;
}



@media (max-width: 576px) {

    .pricing_wrapper_2 {
        padding: 1rem 0.5rem;
    }

    .pricing_wrapper_2_heading {
        font-size: 20px;
    }


    .pricing_wrapper_2_paragraph {
        font-size: 14px;
    }

    .pricing_wrapper_2_child {
        grid-template-columns: repeat(1, 1fr);

    }

    .pricing_wrapper_2_details {
        padding: 1%;
    }

    .pricing_wrapper_2_child .child_to_child {
        padding: 1%;
    }

    .child_to_child .child-heading {
        font-size: 20px;
        margin: 0 auto;
    }

    .child_to_child .price-div {
        gap: 5px;
    }

    .child_to_child i,
    .child_to_child .price-heading {
        font-size: 20px;
    }

    .pricing_wrapper_2_details li {
        font-size: 14px;
    }

    .pricing_wrapper_2_details i {
        font-size: 14px;
    }

    .pricing_wrapper_2_details ul {
        padding-left: 5px;
    }


}